<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>TP3 - Matériel</title>
    <link rel="icon" href="images/favicon.png" type="image/gif" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
  </head>

  <body class="sub_page">
    <div class="hero_area mb-5">
      <header class="header_section long_section px-0">
        <nav class="navbar navbar-expand-lg custom_nav-container">
          <a class="navbar-brand" href="index.html">
            <span>L'Orienteur</span>
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Accueil</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="materiel.html">Matériel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="experimentations.html"
                  >Expérimentations</a
                >
              </li>
              <li class="nav-item">
                <a class="nav-link" href="logiciel.html">Logiciel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="montage.html">Montage</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
    </div>

    <section class="container pt-5 text-justify">
      <h1><strong>Matériel</strong></h1>
      <p></p>

      <p>
        Pour réaliser la localisation de l'emplacement d'un utilisateur à
        l'intérieur d'un bâtiment à l'aide de son téléphone portable, nous
        utilisons les composants matériels suivants :
      </p>

      <h2>Raspberry Pi 4 Model B</h2>
      <ul>
        <li><strong>Fabricant : </strong>Raspberry Pi Foundation</li>
        <li><strong>Modèle : </strong>Raspberry Pi 4 Model B</li>
        <li>
          <strong>Usage : </strong>Les Raspberry Pi sont des mini-ordinateurs
          polyvalents et peu coûteux, idéaux pour des projets informatiques
          divers.
        </li>
        <li>
          <strong>Justification du choix de cette technologie : </strong>Les
          Raspberry Pi sont des choix populaires pour les projets informatique
          divers en raison de leur faible coût, de leur flexibilité et de leur
          compatibilité avec de nombreux capteurs et modules. Ils peuvent êtres
          utilisés en tant que routeur Wi-Fi et c'est particulièrement cette
          fonctionnalité qui nous intéresse dans le cadre de ce projet.
        </li>
      </ul>

      <h2>Smartphone de l'utilisateur</h2>
      <ul>
        <li><strong>Fabricant : </strong>Divers fabricants</li>
        <li><strong>Modèle : </strong>Variable en fonction de l'utilisateur</li>
        <li>
          <strong>Usage : </strong>Les smartphones des utilisateurs servent de
          récepteurs pour les signaux émis par les dispositifs de localisation
          dans le bâtiment.
        </li>
        <li>
          <strong>Justification du choix de cette technologie : </strong>Les
          smartphones sont largement répandus et contiennent des modules de
          communication sans fil, tels que le Bluetooth et le Wi-Fi, qui peuvent
          être utilisés pour recevoir les signaux des balises Wi-Fi. De plus les utilisateurs ont déjà l'habitude
          d'utiliser leur téléphone pour se localiser à l'aide de services de
          géolocalisation et l'adoption de notre solution serait donc plus
          facile par ceux-ci.
        </li>
      </ul>

      <p>
        L'utilisation de Raspberry Pi, en combinaison avec des dispositifs de
        localisation dans le bâtiment et les smartphones des utilisateurs,
        permet de mettre en place un système de localisation pour déterminer
        l'emplacement de l'utilisateur à l'intérieur du bâtiment. Le Raspberry
        Pi peut collecter les signaux des balises Wi-Fi et utiliser ces
        données pour calculer la position approximative de l'utilisateur en
        fonction de la force du signal reçue par chaque balise. Cette approche
        est économique, flexible et adaptée à de nombreux scénarios
        d'application nécessitant la localisation en intérieur.
      </p>
    </section>

    <section class="container mt-5 text-center">
      <img src="images/hotspi.png" alt="" height="400" />
    </section>

    <footer class="footer_section mt-5">
      <div class="container">
        <p>
          &copy; <span id="displayYear">2023 Cégep Garneau</span> - Conçu par
          Gabriel Auger, Alec Paquette & Philippe Raymond
        </p>
      </div>
    </footer>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  </body>
</html>
